exmay.ums.member.message.not-activate.title=\u8d26\u53f7\u672a\u6fc0\u6d3b\uff0c\u767b\u5f55\u5931\u8d25\uff01
exmay.ums.member.message.not-activate.content=\u8bf7\u5148\u6fc0\u6d3b\u60a8\u7684\u8d26\u53f7\uff01
exmay.ums.member.message.not-activate.url=${sitePath}/member/activate/
exmay.ums.member.message.not-activate.text=\u70b9\u51fb\u6fc0\u6d3b\u8d26\u53f7

exmay.ums.member.message.activate-success.title=\u606d\u559c\u4f60\uff01\u8d26\u53f7\u6fc0\u6d3b\u6210\u529f\uff01
exmay.ums.member.message.activate-success.content=\u4f60\u7684\u8d26\u53f7\u73b0\u5728\u53ef\u4ee5\u6b63\u5e38\u767b\u5f55\uff01
exmay.ums.member.message.activate-success.url=${sitePath}/member/login/
exmay.ums.member.message.activate-success.text=\u70b9\u51fb\u767b\u5f55

exmay.ums.member.message.register-success.title=\u606d\u559c\u4f60\uff01\u8d26\u53f7\u6ce8\u518c\u6210\u529f\uff01
exmay.ums.member.message.register-success.content=\u4f60\u5728\u3010${site.name}\u3011\u7533\u8bf7\u7684\u8d26\u53f7\u6ce8\u518c\u6210\u529f\uff0c\u7acb\u5373\u5f00\u59cb\u4f1a\u5458\u4e4b\u65c5\uff01
exmay.ums.member.message.register-success.url=${sitePath}/member/center/
exmay.ums.member.message.register-success.text=\u4f1a\u5458\u4e2d\u5fc3


exmay.ums.member.message.register-success-required-activate.title=\u606d\u559c\u4f60\uff01\u8d26\u53f7\u6ce8\u518c\u6210\u529f\uff01
exmay.ums.member.message.register-success-required-activate.content=\u4f60\u5728\u3010${site.name}\u3011\u7533\u8bf7\u7684\u8d26\u53f7\u6ce8\u518c\u6210\u529f\uff0c\u7cfb\u7edf\u5411\u4f60\u7684\u7533\u8bf7\u90ae\u7bb1\u3010${imember.email}\u3011\u53d1\u9001\u4e86\u4e00\u5c01\u6fc0\u6d3b\u90ae\u4ef6\uff0c\u6fc0\u6d3b\u540e\u5373\u53ef\u7acb\u5373\u5f00\u59cb\u4f1a\u5458\u4e4b\u65c5\uff01
exmay.ums.member.message.register-success-required-activate.url=${sitePath}/member/activate/
exmay.ums.member.message.register-success-required-activate.text=\u70b9\u51fb\u6fc0\u6d3b\u8d26\u53f7

exmay.common.page.message.not-exist.title=\u4f60\u8bbf\u95ee\u7684\u9875\u9762\u4e0d\u5b58\u5728\uff01
exmay.common.page.message.not-exist.content=\u4f60\u8bbf\u95ee\u7684\u9875\u9762\u4e0d\u5b58\u5728\uff0c\u8bf7\u91cd\u65b0\u8f93\u5165\u6b63\u786e\u7684\u7f51\u5740\u518d\u8bbf\u95ee\u3002
exmay.common.page.message.not-exist.url=${sitePath}
exmay.common.page.message.not-exist.text=\u8bbf\u95ee\u7f51\u7ad9\u9996\u9875

exmay.ums.member.message.modify-profile-success.title=\u4fee\u6539\u4e2a\u4eba\u8d44\u6599\u6210\u529f\uff01
exmay.ums.member.message.modify-profile-success.content=\u4f60\u7684\u4e2a\u4eba\u8d44\u6599\u5df2\u4fee\u6539\u6210\u529f\uff01
exmay.ums.member.message.modify-profile-success.url=${sitePath}/member/center/
exmay.ums.member.message.modify-profile-success.text=\u70b9\u51fb\u8fd4\u56de\u4f1a\u5458\u4e2d\u5fc3

exmay.ums.member.message.modify-password-success.title=\u4fee\u6539\u5bc6\u7801\u6210\u529f\uff01
exmay.ums.member.message.modify-password-success.content=\u4f60\u7684\u5bc6\u7801\u5df2\u4fee\u6539\u6210\u529f\uff01
exmay.ums.member.message.modify-password-success.url=${sitePath}/member/center/
exmay.ums.member.message.modify-password-success.text=\u70b9\u51fb\u8fd4\u56de\u4f1a\u5458\u4e2d\u5fc3

exmay.ums.member.message.modify-email-success.title=\u4fee\u6539\u90ae\u7bb1\u6210\u529f\uff01
exmay.ums.member.message.modify-email-success.content=\u4f60\u7684\u90ae\u7bb1\u5df2\u4fee\u6539\u6210\u529f\uff01
exmay.ums.member.message.modify-email-success.url=${sitePath}/member/center/
exmay.ums.member.message.modify-email-success.text=\u70b9\u51fb\u8fd4\u56de\u4f1a\u5458\u4e2d\u5fc3

exmay.ums.member.message.group-no-pesmission.title=\u4f1a\u5458\u7ec4\u65e0\u6743\u9650\u8bbf\u95ee\uff01
exmay.ums.member.message.group-no-pesmission.content=\u4f60\u6240\u5728\u7684\u4f1a\u5458\u7ec4\u3010${member.memberGroup.name}\u3011\u65e0\u8bbf\u95ee\u5f53\u524d\u9875\u9762\u6743\u9650\uff01
exmay.ums.member.message.group-no-pesmission.url=${sitePath}
exmay.ums.member.message.group-no-pesmission.text=\u70b9\u51fb\u8fd4\u56de\u9996\u9875

exmay.ums.member.message.require-login.title=\u9700\u767b\u5f55\u8bbf\u95ee\uff01
exmay.ums.member.message.require-login.content=\u4f60\u9700\u8981\u767b\u5f55\u624d\u80fd\u8bbf\u95ee\u5f53\u524d\u9875\u9762\uff01
exmay.ums.member.message.require-login.url=${sitePath}/member/login/
exmay.ums.member.message.require-login.text=\u70b9\u51fb\u8fd4\u56de\u767b\u5f55


#Exmay Common
exmay.common.submit=\u63d0\u4ea4
exmay.common.reset=\u91cd\u7f6e
exmay.common.admin.operation=\u64cd\u4f5c
exmay.common.back=\u8fd4\u56de

exmay.common.id=ID
exmay.common.manage=\u7ba1\u7406
exmay.common.list=\u5217\u8868
exmay.common.add_simple = \u6dfb\u7b80
exmay.common.add_simple_title = \u6dfb\u52a0(\u7b80\u6d01\u6a21\u5f0f)
exmay.common.add_advanced = \u6dfb\u9ad8
exmay.common.add_advanced_title = \u6dfb\u52a0(\u9ad8\u7ea7\u6a21\u5f0f)
exmay.common.edit_simple = \u7f16\u7b80
exmay.common.edit_simple_title = \u7f16\u8f91(\u7b80\u6d01\u6a21\u5f0f)
exmay.common.edit_advanced = \u7f16\u9ad8
exmay.common.edit_advanced_title = \u7f16\u8f91(\u9ad8\u7ea7\u6a21\u5f0f)
exmay.common.open=\u6253\u5f00
exmay.common.close=\u5173\u95ed
exmay.common.copy=\u590d\u5236
exmay.common.paste=\u7c98\u8d34
exmay.common.move=\u79fb\u52a8
exmay.common.refer=\u5f15\u7528
exmay.common.unpublish=\u5f85\u53d1\u5e03
exmay.common.publish=\u53d1\u5e03
exmay.common.cut=\u526a\u5207
exmay.common.print=\u6253\u5370
exmay.common.refresh=\u5237\u65b0
exmay.common.cancle= \u53d6\u6d88
exmay.common.view=\u67e5\u770b
exmay.common.search=\u641c\u7d22
exmay.common.rename=\u91cd\u547d\u540d
exmay.common.share=\u5206\u4eab
exmay.common.new=\u65b0\u5efa
exmay.common.add=\u6dfb\u52a0
exmay.common.add_title=\u6dfb\u52a0(\u666e\u901a\u6a21\u5f0f)
exmay.common.save=\u4fdd\u5b58
exmay.common.edit=\u7f16\u8f91
exmay.common.update=\u66f4\u65b0
exmay.common.modify=\u4fee\u6539
exmay.common.recommend=\u63a8\u8350
exmay.common.delete=\u5220\u9664
exmay.common.remove=\u79fb\u9664
exmay.common.enable=\u542f\u7528
exmay.common.disable=\u7981\u7528
exmay.common.install=\u5b89\u88c5
exmay.common.uninstall=\u5378\u8f7d
exmay.common.sort=\u6392\u5e8f
exmay.common.is-enable=\u662f\u5426\u542f\u7528
exmay.common.sort-drag-free=\u62d6\u52a8\u53ef\u81ea\u7531\u6392\u5217\u987a\u5e8f

exmay.common.is-exmay=\u662f\u5426\u7cfb\u7edf
exmay.system.homepage=\u7cfb\u7edf\u9996\u9875
exmay.system.welcome=\u7cfb\u7edf\u9996\u9875

exmay.common.checkbox.all=\u5168\u9009
exmay.common.checkbox.invert=\u53cd\u9009
exmay.common.record.null=\u6ca1\u6709\u627e\u5230\u4efb\u4f55\u8bb0\u5f55\uff01

exmay.common.colon=\uff1a
exmay.common.publisher = \u53d1\u5e03\u4eba
exmay.validation.required=\u4e0d\u5141\u8bb8\u4e3a\u7a7a\uff01
exmay.validation.stringlength.min=
exmay.validation.stringlength.max=\u957f\u5ea6\u4e0d\u80fd\u8d85\u8fc7{0}\u4e2a\u5b57\u7b26\uff01
exmay.validation.stringlength.min-max=
exmay.validation.int=\u5fc5\u987b\u5728{0}\u5230{1}\u4e4b\u95f4\u7684\u6574\u6570\uff01
exmay.common.add.time=\u6dfb\u52a0\u65e5\u671f
exmay.common.create.time=\u521b\u5efa\u65e5\u671f
exmay.common.publish.time=\u53d1\u5e03\u65f6\u95f4
exmay.common.see.result = \u67e5\u770b\u7ed3\u679c

exmay.common.visitor = \u6e38\u5ba2
exmay.common.total = \u603b\u8ba1
exmay.common.title = \u6807\u9898
exmay.common.username = \u7528\u6237
exmay.common.type = \u7c7b\u578b

